=== debian/changelog ===
horizon (3:18.2.1~git2020041013.754804667-0ubuntu3) focal; urgency=medium

  * d/openstack-dashboard.postinst: Ensure static assets can be read by
    the apache user including the full path to the static directory. This
    changes the mode bits of /var/lib/openstack-dashboard to 755.
    (LP: #1871640).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Apr 2020 13:47:07 -0400

horizon (3:18.2.1~git2020041013.754804667-0ubuntu2) focal; urgency=medium

  * d/openstack-dashboard.postinst: Ensure static assets can be read by
    the apache user including the full path to the static directory
    (LP: #1871640).

 -- James Page <james.page@ubuntu.com>  Fri, 17 Apr 2020 12:14:33 +0100

horizon (3:18.2.1~git2020041013.754804667-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/openstack-dashboard.postinst: Set ownership and permissions for all
    /var/lib files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:06:10 -0400

horizon (3:18.2.1~git2020032709.2c4470272-0ubuntu1) focal; urgency=medium

  * d/watch: Adjust to new tarball URL.
  * d/openstack-dashboard.postinst: Set default ownership and permissions
    for /etc/<pkg> and /var/lib/<pkg> (LP: #1859422).
  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Mar 2020 09:29:31 -0400
