## horizon 18.3.2

=== debian/changelog ===
horizon (3:18.3.2-0ubuntu0.20.04.4) focal-security; urgency=medium

  * SECURITY UPDATE: ensure next parameter is validated to prevent malicious
    URL injection
    - d/p/CVE-2020-29565.patch: Make sure the next URL is in the same origin
      as Horizon before redirecting to it.
    - CVE-2020-29565

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Dec 2020 15:29:47 -0500

horizon (3:18.3.2-0ubuntu0.20.04.3) focal; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/control: Ensure min version of python3-swiftclient can get
    capabilities when using ceph radosgw swift API (LP: #1902944).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Nov 2020 15:40:32 -0500

horizon (3:18.3.2-0ubuntu0.20.04.2) focal; urgency=medium

  * d/p/fix-skipped-config-files.patch: Ensure that policy files are
    included in the package (LP: #1872671).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 01 Jul 2020 14:54:51 +0000

horizon (3:18.3.2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 May 2020 16:15:28 -0400
