=== doc/requirements.txt ===
--- 
+++ 
@@ -12,3 +12,4 @@
 
 # The below is rewquired to build testing module reference
 mock>=2.0.0 # BSD
+pytest>=5.3.5 # MIT
