=== debian/changelog ===
horizon (3:18.3.5-0ubuntu2.3) focal; urgency=medium

  [ Rodrigo Barbieri ]
  * d/p/lp2055409.patch: apply config OPENSTACK_INSTANCE_RETRIEVE_IP_ADDRESSES
    to the instance details page (LP: #2055409)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 06 Jun 2024 09:05:37 -0300

horizon (3:18.3.5-0ubuntu2.2) focal; urgency=medium

  * d/p/get-ports-directly.patch: Get ports directly instead of via
    loop (LP: #1943639).

 -- Nicolas Bock <nicolas.bock@canonical.com>  Tue, 22 Aug 2023 20:58:11 +0000

horizon (3:18.3.5-0ubuntu2.1) focal; urgency=medium

  * d/p/lp1827120.patch: Fix missing project_id in application credential
    create when user has both project+domain admin role (LP: #1827120).

 -- Rodrigo Barbieri <rodrigo.barbieri@canonical.com>  Mon, 05 Dec 2022 14:53:55 +0000

horizon (3:18.3.5-0ubuntu2) focal; urgency=medium

  * d/p/0001-Fix-for-Resize-instance-button.patch: Fixes resize instance
    widget (LP: #1940834).

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Thu, 24 Mar 2022 09:41:06 +0530

horizon (3:18.3.5-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1956994).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 08:06:38 -0500

horizon (3:18.3.4-0ubuntu1) focal; urgency=medium

  * New stable point release for OpenStack Ussuri (LP: #1941048).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 25 Aug 2021 12:03:50 +0000

horizon (3:18.3.3-0ubuntu1) focal; urgency=medium

  * d/watch: Add trailing slash to URL.
  * New stable point release for OpenStack Ussuri (LP: #1923036).
  * d/p/CVE-2020-29565.patch, fix-skipped-config-files.patch: Removed
    after change landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 12 Apr 2021 13:19:45 +0000
