=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
  python3-requests (>= 2.14.2),
  python3-semantic-version (>= 2.3.1),
  python3-six (>= 1.10.0),
- python3-swiftclient (>= 1:3.2.0),
+ python3-swiftclient (>= 1:3.9.0-0ubuntu1.1~),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-tz (>= 2013.6),
@@ -58,8 +58,8 @@
  python3-yaml (>= 3.12),
 Standards-Version: 4.1.4
 Homepage: https://launchpad.net/horizon
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/horizon
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/horizon
 
 Package: openstack-dashboard
 Architecture: all
@@ -138,7 +138,7 @@
  python3-requests (>= 2.14.2),
  python3-semantic-version (>= 2.3.1),
  python3-six (>= 1.10.0),
- python3-swiftclient (>= 1:3.2.0),
+ python3-swiftclient (>= 1:3.9.0-0ubuntu1.1~),
  python3-tz (>= 2013.6),
  python3-yaml (>= 3.12),
  ${misc:Depends},
