## horizon 18.6.1

=== debian/changelog ===
horizon (3:18.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 16:36:46 +0200

horizon (3:18.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 14:48:43 +0200

horizon (3:18.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-astroid from build-depends.
  * Refresh fixed-horizon-MANIFEST.in.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2020 09:35:23 +0200

horizon (3:18.3.2-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Updated it.po debconf translation (Closes: #952798).

  [ Michal Arbet ]
  * Add openstack-dashboard.preinst to create config folders.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 04 Jun 2020 13:10:53 +0200

horizon (3:18.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 13:35:43 +0200

horizon (3:18.3.1-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/compile-messages.
  * Now using pytest for testing.
  * Removed fix-py38-compatibility.patch applied upstream.

  [ Michal Arbet ]
  * d/rules: Set debug to false in local_settings.py
  * d/local_settings.d:
      - Set cache to local cache by default

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 21:01:57 +0200

horizon (3:16.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 13:50:50 +0100

horizon (3:16.0.0-4) unstable; urgency=medium

  * Fix postrm
    - openstack-dashboard-debian-settings.d is a directory,
      it has to be removed recursive
  * Rename trigger to be more specific

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 06 Dec 2019 20:07:17 +0100

horizon (3:16.0.0-3) unstable; urgency=medium

  * Do not install files in debian/local_settings.d/* as CONFFILE, as by
    definition, these files are to be modified by the Debian packaging. Also,
    do the copy only a single time for the life of the package (ie: until
    the package is purged) so that users can continue to tweak the way they
    want including removing files (Closes: #946238).

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Dec 2019 18:47:50 +0100

horizon (3:16.0.0-2) unstable; urgency=medium

  * Add fix-py38-compatibility.patch
  * Fix change od WEBROOT in horizon

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 26 Nov 2019 20:11:05 +0100

horizon (3:16.0.0-1) unstable; urgency=medium

  * Added da.po (Closes: #923132).
  * Updated ru.po (Closes: #920735).
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 20:52:49 +0200

horizon (3:16.0.0~rc2-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 15 Oct 2019 08:56:23 +0200

horizon (3:16.0.0~rc1-3) unstable; urgency=medium

  * Rebuilding source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Oct 2019 00:03:49 +0200

horizon (3:16.0.0~rc1-2) unstable; urgency=medium

  * Add python3-redis to dependency as it is needed
    when osprofiler is used with redis backend.
    Redis backend is default in debian package.

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 27 Sep 2019 19:35:12 +0200

horizon (3:16.0.0~rc1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * New upstream version
  * Remove not needed patches:
    - fix-broken-log.warning.patch
    - admin_info_check_required_service_for_network_tab.patch
    - Allow_to_start_UT_with_Django_2.1.patch
    - kill-test_url_for.patch
    - dj22*.patch
    - remove-pint-using-file.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 26 Sep 2019 17:19:31 +0200

horizon (3:15.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add fix-urls.py-for-django-2.2.patch.
  * Add fix-no-renderer.patch.
  * Add Fix_test_table_column_truncation.patch.
  * Add repair_test_startpanel_usage_correct.patch.
  * Add replaces-none-by-empty-string.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 20:18:54 +0200

horizon (3:15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 11:23:03 +0200

horizon (3:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Fixed (build-)depends for this release: added a few new packages.
  * Rebased kill-test_url_for.patch.
  * Refreshed patches:
    - Allow_to_start_UT_with_Django_2.1.patch.
    - admin_info_check_required_service_for_network_tab.patch
    - remove-pint-using-file.patch
  * Removed patches applied upstream:
    - fix-unhashable-key-warning.patch
    - fix-horizon-osprofiler-support.patch
    - fix-django-auth-middleware-monkey-patching.patch
    - fix-developer-panel.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 01:04:39 +0100
