=== debian/control ===
Source: horizon
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 gettext,
 python3-babel,
 python3-cinderclient (>= 1:5.0.0),
 python3-coverage <!nocheck>,
 python3-debtcollector,
 python3-django (>= 2:2.2),
 python3-django-compressor,
 python3-django-debreach,
 python3-django-pyscss,
 python3-enmerkar,
 python3-futurist,
 python3-glanceclient,
 python3-hacking <!nocheck>,
 python3-iso8601 <!nocheck>,
 python3-keystoneauth1,
 python3-keystoneclient (>= 1:3.22.0),
 python3-memcache,
 python3-netaddr <!nocheck>,
 python3-neutronclient,
 python3-novaclient,
 python3-openstackdocstheme,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.policy,
 python3-oslo.serialization,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-osprofiler,
 python3-pep8 <!nocheck>,
 python3-pymongo <!nocheck>,
 python3-pyscss (>= 1.3.7),
 python3-pytest,
 python3-pytest-django,
 python3-pytest-xdist,
 python3-redis,
 python3-requests,
 python3-selenium <!nocheck>,
 python3-semantic-version,
 python3-swiftclient,
 python3-testscenarios,
 python3-testtools <!nocheck>,
 python3-tz <!nocheck>,
 python3-xstatic,
 python3-xstatic-angular,
 python3-xstatic-angular-bootstrap,
 python3-xstatic-angular-fileupload,
 python3-xstatic-angular-gettext,
 python3-xstatic-angular-lrdragndrop,
 python3-xstatic-angular-schema-form,
 python3-xstatic-angular-ui-router,
 python3-xstatic-bootstrap-datepicker,
 python3-xstatic-bootstrap-scss,
 python3-xstatic-bootswatch,
 python3-xstatic-d3,
 python3-xstatic-font-awesome,
 python3-xstatic-hogan,
 python3-xstatic-jasmine,
 python3-xstatic-jquery (>= 1.12.4.1),
 python3-xstatic-jquery-migrate,
 python3-xstatic-jquery-ui,
 python3-xstatic-jquery.quicksearch,
 python3-xstatic-jquery.tablesorter,
 python3-xstatic-jsencrypt,
 python3-xstatic-magic-search,
 python3-xstatic-mdi,
 python3-xstatic-objectpath,
 python3-xstatic-rickshaw,
 python3-xstatic-roboto-fontface,
 python3-xstatic-smart-table,
 python3-xstatic-spin,
 python3-xstatic-term.js,
 python3-xstatic-tv4,
 python3-xvfbwrapper,
 python3-yaml <!nocheck>,
Build-Conflicts:
 python3-django-openstack-auth,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/horizon
Vcs-Git: https://salsa.debian.org/openstack-team/services/horizon.git
Homepage: https://horizon.openstack.org

Package: horizon-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: web application to control an OpenStack cloud - doc
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.
 .
 This package contains the documentation.

Package: openstack-dashboard
Architecture: all
Depends:
 adduser,
 libjs-jquery,
 libjs-jquery-cookie,
 python3-django-horizon (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 memcached,
 openstack-dashboard-apache,
Breaks:
 python-app-catalog-ui,
 python-designate-dashboard,
 python-ironic-ui,
 python-murano-dashboard,
 python-zaqar-ui,
 python3-cloudkitty-dashboard (<< 8.0.0-3~),
 python3-designate-dashboard (<< 7.0.0-2~),
 python3-heat-dashboard (<< 1.4.0-2~),
 python3-ironic-ui (<< 3.3.0-4~),
 python3-magnum-ui (<< 5.0.1-2~),
 python3-manila-ui (<< 2.16.0-2~),
 python3-mistral-dashboard (<< 7.0.1-2~),
 python3-murano-dashboard (<< 1:6.0.0-2~),
 python3-neutron-fwaas-dashboard (<< 1.5.0-3~),
 python3-neutron-vpnaas-dashboard (<< 1.4.0-2~),
 python3-octavia-dashboard (<< 2.0.0-3~),
 python3-sahara-dashboard (<< 9.0.1-1~),
 python3-senlin-dashboard (<< 0.9.0-3~),
 python3-trove-dashboard (<< 11.0.0-2~),
 python3-zaqar-ui (<< 5.0.0-2~),
Description: web application to control an OpenStack cloud
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.

Package: openstack-dashboard-apache
Architecture: all
Depends:
 apache2 (>= 2.4),
 debconf,
 libapache2-mod-wsgi-py3,
 openstack-dashboard (= ${source:Version}),
 ${misc:Depends},
Description: web application to control an OpenStack cloud - Apache support
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.
 .
 This package includes the configuration files to use within Apache. If you
 wish to configure Apache yourself, use only openstack-dashboard.

Package: python3-django-horizon
Section: python
Architecture: all
Depends:
 python3-babel,
 python3-cinderclient (>= 1:5.0.0),
 python3-debtcollector,
 python3-django (>= 2:2.2),
 python3-django-compressor,
 python3-django-debreach,
 python3-django-pyscss,
 python3-enmerkar,
 python3-futurist,
 python3-glanceclient,
 python3-iso8601,
 python3-keystoneauth1,
 python3-keystoneclient (>= 1:3.22.0),
 python3-memcache,
 python3-netaddr,
 python3-neutronclient,
 python3-novaclient,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.policy,
 python3-oslo.serialization,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-osprofiler,
 python3-pbr,
 python3-pymongo,
 python3-pyscss (>= 1.3.6),
 python3-redis,
 python3-requests,
 python3-semantic-version,
 python3-swiftclient,
 python3-tz,
 python3-xstatic,
 python3-xstatic-angular,
 python3-xstatic-angular-bootstrap,
 python3-xstatic-angular-fileupload,
 python3-xstatic-angular-gettext,
 python3-xstatic-angular-lrdragndrop,
 python3-xstatic-angular-schema-form,
 python3-xstatic-angular-ui-router,
 python3-xstatic-bootstrap-datepicker,
 python3-xstatic-bootstrap-scss,
 python3-xstatic-bootswatch,
 python3-xstatic-d3,
 python3-xstatic-font-awesome,
 python3-xstatic-hogan,
 python3-xstatic-jasmine,
 python3-xstatic-jquery (>= 1.12.4.1),
 python3-xstatic-jquery-migrate,
 python3-xstatic-jquery-ui,
 python3-xstatic-jquery.quicksearch,
 python3-xstatic-jquery.tablesorter,
 python3-xstatic-jsencrypt,
 python3-xstatic-magic-search,
 python3-xstatic-mdi,
 python3-xstatic-objectpath,
 python3-xstatic-rickshaw,
 python3-xstatic-roboto-fontface,
 python3-xstatic-smart-table,
 python3-xstatic-spin,
 python3-xstatic-term.js,
 python3-xstatic-tv4,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python-django-horizon,
 python-django-openstack-auth,
 python-ironic-ui (<< 3.3.0),
 python3-django-openstack-auth,
 python3-ironic-ui (<< 3.3.0),
Provides:
 python-django-horizon,
 python-django-openstack-auth,
 python3-django-openstack-auth,
Suggests:
 memcached,
Description: Django module providing web interaction with OpenStack
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.
 .
 Horizon is a Django module that permits interaction with an OpenStack
 cloud. It can be used to build a dashboard to control an OpenStack cloud.
