=== debian/changelog ===
horizon (3:18.6.2-5) unstable; urgency=medium

  * Add patches:
    - Dont_load_user_role_assignment_or_groups_tabs_for_non-admins.patch
    - do-not-create-volume-by-default-when-launching-instance.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Jul 2021 11:19:22 +0200

horizon (3:18.6.2-4) unstable; urgency=medium

  * Do not use an enable folder in /etc, as this marks all files from plugins
    as CONFFILE, meaning they aren't removed when plugins are removed, which
    makes Horizon crash (Closes: #987904):
    - In python3-django-horizon.preinst, transform the symlink
      /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled into a
      folder.
    - Remove the symlink creation from the openstack-dashboard.postinst.
    - Remove the symlink in prerm if it exists.
    - Add versioned Breaks: on all the Horizon plugins, as they now must push
      the files into that folder instead of /etc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Jun 2021 14:53:41 +0200

horizon (3:18.6.2-3) unstable; urgency=medium

  * Revert previous fix, which is in fact a problem in the fonts-font-awesome
    package and should be handled there: see bug #986220. (Closes: #983853).

 -- Thomas Goirand <zigo@debian.org>  Sun, 04 Apr 2021 14:13:10 +0200

horizon (3:18.6.2-2) unstable; urgency=medium

  * Fix upgrade from Buster to Bullseye by manually copying the font-awesome
    scss files in Horizon static folder (Closes: #983853).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Mar 2021 10:30:59 +0100

horizon (3:18.6.2-1) unstable; urgency=medium

  * New upstream point release fixing important bugs in create/update_port.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Feb 2021 21:23:50 +0100
